/*============================================================================================*/
/* Your custom styles below */
/*============================================================================================*/

.restaurant-right-details {
    padding:16px .25rem 16px
}

.restaurant-right-details > section {
    display: flex;
    margin:0 0 1rem
}

.restaurant-right-details div {
    align-self: center;
    margin:0 0 0 .5rem
}

.right-side-details-icon {
    margin: .25rem 0 0;
    flex-shrink:1
}

.right-side-header {
    font-size: 14px;
    font-weight: 700;
    line-height:20px
}

.restaurant-right-details p {
    font-size: 14px;
    font-weight: 400;
    line-height:20px
}



.qrcode-wrapper {
  width: 20.125rem;
  padding: 1.125rem;
  background-color: var(--white-qr);
  border-radius: var(--border-radius-qr);
    overflow: hidden;
}

.qrcode-wrapper .qrcode-image {
  overflow: hidden;
  border-radius: calc(var(--border-radius-qr) / 2);
}

.qrcode-image img {
  max-width: 100%;
  display: block;
  background: no-repeat center / cover;
}

.qrcode-wrapper .qrcode-text {
  text-align: center;
  padding: 1.375rem 1rem;
}

.qrcode-text h1 {
  font-size: 1.375rem;
  color: var(--dark-blue-qr);
  margin-bottom: 1rem;
}

.qrcode-text p {
  color: var(--grayish-blue-qr);
  font-size: var(--font-size-qr);
  line-height: 1.3;
}

.available-widget ul {
    padding-left: 0;
    margin-bottom: 0;
    list-style-type: none;
}
.available-widget ul li {
    color: #858585;
    overflow: hidden;
    text-align: right;
    padding-top: 10px;
    padding-bottom: 10px;
}
.available-widget ul li span {
    float: left;
}
.available-widget ul li:first-child {
    padding-top: 0;
}
.available-widget ul li:last-child {
    border-bottom: none;
    padding-bottom: 0;
}



.available-time-slots, .available-display-slots {
    display: none;
    box-sizing:border-box
}

.available-time-slots > h2, .available-display-slots > h2 {
    font-size: 18px;
    font-weight: 700;
    line-height:24px
}

.time-slots {
    display: flex;
    justify-content: space-evenly;
    margin-top: 5px;
    white-space:nowrap
}

.time-slot-btn {
    background-color: #da3743;
    cursor: pointer;
    border-radius: 2px;
    text-align: center;
    color: #fff;
    padding: 8px 15px;
    font-weight: 300;
    font-size:14px
}

.time-slot-btn:hover {
    background-color:#B8222E
}

.show-page-time-slots {
    margin-bottom:15px
}

.show-page-time-slots > ul > li {
    padding: 3px 5px;
    width:30%
}



.service-action {
    margin-top: 15px;
}
.service-action a {
    font-size: 14px;
    color: #ff0080;
}
.ser-contact {
    display: flex;
    overflow: hidden;
    align-items: center;
}
.ser-contact span {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: calc(100% - 30px);
    display: block;
}
.ser-location {
    display: flex;
    overflow: hidden;
    text-align: right;
    align-items: center;
}
.ser-location span {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: calc(100% - 30px);
    display: block;
}


.service-widget {
    background-color: #fff;
    border: 1px solid #f0f0f0;
    border-radius: 15px;
    margin-bottom: 30px;
    position: relative;
    -webkit-transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    -o-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
    box-shadow: 0px 1px 4px rgba(0,0,0,0.05);
}
.inactive-service .service-widget {
    opacity: 0.6;
}
.inactive-service .service-widget:hover {
    opacity: 1;
}
.service-img {
    position: relative;
    overflow: hidden;
    z-index: 1;
    border-radius: 15px 15px 0 0;
}
.service-img::before {
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 70px;
    z-index: 1;
}
.service-img .serv-img {
    border-radius: 15px 15px 0 0;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
	transform: translateZ(0);
	-moz-transition: all 2000ms cubic-bezier(.19,1,.22,1) 0ms;
	-ms-transition: all 2000ms cubic-bezier(.19,1,.22,1) 0ms;
	-o-transition: all 2000ms cubic-bezier(.19,1,.22,1) 0ms;
	-webkit-transition: all 2000ms cubic-bezier(.19,1,.22,1) 0ms;
	transition: all 2000ms cubic-bezier(.19,1,.22,1) 0ms;
    width: 100%;
}
.service-img:hover .serv-img {
    -webkit-transform: scale(1.15);
    -moz-transform: scale(1.15);
    transform: scale(1.15);
}
.service-content {
    padding: 15px;
}
.service-content .title {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 10px;
}
.service-widget .service-content .title a {
    display: inline-block;
    color: #242423;
}
.service-widget .service-content .title a:hover, .service-widget .service-content .title a:hover {
	color: #FF3C00;
}
.rating {
    list-style: none;
    margin: 0 0 7px;
    padding: 0;
    width: 100%;
}
.rating i {
    color: #dedfe0;
}
.rating i.filled {
    color: #fbc418;
}
.service-widget .rating {
    color: #757575;
    font-size: 14px;
    margin-bottom: 15px;
}
.service-widget .rating i {
	font-size: 14px;
}

.item-info {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 0 15px 15px;
    z-index: 1;
}
.service-user img {
    width: 30px !important;
    height: 30px;
    border-radius: 50%;
    margin-right: 8px;
    display: inline-block !important;
}
.service-user {
    font-size: 20px;
    line-height: 28px;
    color: #fff;
    font-weight: bold;
    float: left;
}
.cate-list {
	float: right;
}
.cate-list a {
    color: #fff;
    padding: 2px 15px;
    font-size: 13px;
    overflow: hidden;
    line-height: 22px;
    border-radius: 15px;
    position: relative;
    display: inline-block;
}
.bg-yellow {
    background: #d9c505;
}
.user-info span i {
    font-size: 12px;
    line-height: 26px;
    color: #171717;
    text-align: center;
    width: 27px;
    height: 27px;
    border: 1px dashed #171717;
    border-radius: 50%;
}
.service-carousel .owl-nav {
	width: 100%;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
	margin: 0;
}
.service-carousel:hover .owl-nav{
	opacity:1;
	visibility:visible;
}
.service-carousel .owl-carousel .owl-nav div {
	height: 48px;
	width: 48px;
	line-height: 48px;
	top: 50%;
	background: #666;
	color: #fff;
	font-size: 25px;
	position: absolute;
	border: none;
	margin: 0;
	padding: 0;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
	border-radius: 100%;
	margin-top: -24px;
}
.service-carousel .owl-carousel .owl-nav div:hover{
	color:#fff;
}
.service-carousel .owl-carousel .owl-nav .owl-prev{
	left:-75px;
}
.service-carousel .owl-carousel .owl-nav .owl-prev:hover{
	left:-65px;
}
.service-carousel .owl-carousel .owl-nav .owl-next{
	right:-75px;
}
.service-carousel .owl-carousel .owl-nav .owl-next:hover{
	right:-65px;
}
.service-carousel .owl-dots{
	margin-top:50px;
}
.service-carousel .owl-dots .owl-dot{
	margin-right:5px;
}
.service-carousel .owl-dots .owl-dot:last-child{
	margin-right:0px;
}
.service-carousel .owl-dots .owl-dot span{
	width: 12px;
	height: 12px;
	line-height: 12px;
	margin:0;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	transition:all 0.4s ease;
}
.service-carousel .owl-dots .owl-dot.active span {
	border-color: transparent;
	width: 30px;
	height: 12px;
}



.service-preventivi {
background-color: #17cc00;
    padding: 4px;
    border-radius: 2px;
    padding: 2px 15px;
    font-size: 13px;
    overflow: hidden;
    line-height: 22px;
    border-radius: 15px;
    position: relative;
    display: inline-block;
}





/* Social Sharing Bar */
.stiky-bar {
  position: fixed;
  bottom: 0;
  height: 51px;
  border: none;
  background: #ffffff;
  z-index: 4999991;
  transform: translateZ(0) translate3d(0, 0, 0);
    -webkit-transform: translateZ(0) translate3d(0, 0, 0);
    -moz-transform: translateZ(0) translate3d(0, 0, 0);
  transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
  display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
  flex-direction: row;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
  align-items: flex-start;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
  width: 100%;
    box-shadow: 0px -3px 3px 0px rgba(0,0,0,0.12);
}

.stiky-bar--list {
  padding: 0;
  list-style: none;
}

.stiky-bar .stiky-bar--list {
  flex: 1 1 auto;
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
  overflow: hidden;
  text-align: left;
  font-size: 0;
}

.stiky-bar .stiky-bar--item {
  display: inline-block;
  width: 50%;
/*  max-width: 71px; */
  height: 60px;
  line-height: 50px;
}

.stiky-bar--item {
  float: left;
  display: block;
  font-size: 1.3rem;
  height: 1.875rem;
  width: 1.875rem;
  line-height: 1.875rem;
  text-decoration: none;
  text-align: center;
  color: #ffffff;
  overflow: hidden;
}

/* Colours */
.telefono .stiky-bar--item,
.stiky-bar .telefono .stiky-bar--item-link,
.stiky-bar .twitter .stiky-bar--item-link,
.whatsapp .stiky-bar--item,
.stiky-bar .whatsapp .stiky-bar--item-link {
    cursor: pointer;
    width: 100%;
    min-width: 100%;
    display: block;
}

/* Facebook */
.telefono .stiky-bar--item,
.stiky-bar .telefono .stiky-bar--item-link {
  background-color: #cc0000;
}

/* What's App */
.whatsapp .stiky-bar--item,
.stiky-bar .whatsapp .stiky-bar--item-link {
  background-color: #61be4f;
}



/* Icons */
.stiky-bar--item-link:before {
  display: inline-block;
  color: #ffffff;
}

/* Facebook */
.stiky-bar .telefono .stiky-bar--item-link:before {
  content: "\f095";
  font-family: "FontAwesome";
  font-style: normal;

  text-rendering: optimizeLegibility;
  text-transform: none;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
}

/* Twitter */

/* What's App */
.stiky-bar .whatsapp .stiky-bar--item-link:before {
  content: "\f232";
  font-family: "FontAwesome";

  font-style: normal;
  text-rendering: optimizeLegibility;
  text-transform: none;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
}


#toTop {

z-index: 9999999 !important;

}

.hamburger-inner, .hamburger-inner::after, .hamburger-inner::before {
width: 30px;
height: 2px;
background-color: #fff;
border-radius: 0;
position: absolute;
transition-property: transform;
transition-duration: .15s;
transition-timing-function: ease;
}